# go-org-py

go-org-py provides Python bindings for
[go-org](https://github.com/niklasfasching/go-org), a fast and accurate Org-mode
parser and renderer written in Go. The bindings are generated using gopy,
enabling direct access to go-org functionality from Python.

## install

```bash
go install golang.org/x/tools/cmd/goimports@latest
go install github.com/go-python/gopy@master
pip install git+https://git.fz0x1.wtf/fz0x1/go-org-py.git
```

## using

```python
from go_org_py import convert

html = convert.OrgToHTML("* test")
# or
html = convert.Render("* test", <path file>, "html")
```
